* {margin:0; padding:0;}


.slider-button {float:left; width:32px; cursor:pointer; font-size:30px; height:32px; line-height:26px; margin-top:134px; text-align:center; color:#888; background:#fff}
.slider-button:hover {color:#222}

.pagination {position:absolute;top:0;left:560px;z-index:1000; list-style:none; height:18px; margin:15px 0 0 32px; display:none}
.pagination li {float:left; cursor:pointer; height:18px; width:18px; background:url(../photos/pbt.png) no-repeat; margin-right:6px}
.pagination li:hover {background:url(../photos/pbt_on.png) no-repeat; color:#000}
li.current {background:url(../photos/pbt_on.png) no-repeat; }

/* TinyFader */

#slideshow {float:left; width:683px; height:406px; }
#slides {position:relative; width:683px; height:406px;list-style:none; overflow:auto}
#slides li {width:683px; height:406px}
.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}

/* Slide Styling */

